# Generated by Django 4.1.7 on 2024-03-19 14:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('extension', '0011_alter_extension_additional_text_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='extension',
            name='support_linktext',
            field=models.CharField(blank=True, default='Weitere Informationen zur Finanzierung von Publikationskosten an #Einrichtung#', max_length=5000, null=True),
        ),
        migrations.AlterField(
            model_name='extension',
            name='support_linktext_de',
            field=models.CharField(blank=True, default='Weitere Informationen zur Finanzierung von Publikationskosten an #Einrichtung#', max_length=5000, null=True),
        ),
        migrations.AlterField(
            model_name='extension',
            name='support_linktext_en',
            field=models.CharField(blank=True, default='Weitere Informationen zur Finanzierung von Publikationskosten an #Einrichtung#', max_length=5000, null=True),
        ),
    ]
